{
    "transaction_id": "d30a75f3-7449-42ae-8f71-d87592ff7997",
    "gateway": "umbrella",
    "created_at": "2026-01-05 23:28:31",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239712189890684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia 2|120239712190100684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239712189740684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767655646913.IwZXh0bgNhZW0BMABhZGlkAastYZc2XzxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4V58K3ufGVpXmmo1S53OPipEWZfO9xnLuFrYf9RbR9pjNB3vm1CogboZj15g_aem_OMHTHhuPYVAR1_m74vTfBw",
    "fbp": "fb.1.1767653782233.5518161371",
    "customer_ip": "179.48.204.145",
    "customer": {
        "name": "Claudinei Ribeiro dos Santos",
        "email": "ribeirodossantosclaudineiribei@gmail.com",
        "phone": "43996554730",
        "document": "97979678915"
    }
}